@charset "utf-8";
/* CSS Document */



/*contenedor tus fotos/plana/pancarta*/
#contenido-tusfotos {
background: transparent url(https://e00-marca.uecdn.es/participa/tusfotos/pancartas/img/fnd-pancarta.jpg)  no-repeat 0px 24px;
clear:both;
margin:0 auto;
padding:34px 0 0;
width:990px;
height:591px;
}
#contenedor-tusfotos { background: #000 url(https://e00-marca.uecdn.es/participa/img/fondo2-tusfotos-clasicos.gif) fixed no-repeat center;}

#contenedor-tusfotos #contenedor-foot {
    background-color: #000;}

.texto-pancarta { margin: 117px 0px 0px 65px; *margin-top: 170px; padding:30px 30px 0px 30px; width:800px;}
.texto-pancarta p { font-size:25px; font-family:Arial, Helvetica, sans-serif; color:#666; line-height:36px;}
.boton-pancarta { float:right; margin-right:150px; }
.boton-pancarta .btn-pancarta {background:transparent url(https://e00-marca.uecdn.es/participa/tusfotos/pancartas/img/btn.png) no-repeat; height: 35px;
    width: 159px; color:#5BA1FF; font-weight:bold; cursor:pointer;}




body#portadillas #contenedor-portadilla {background: #fff url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/1px_fondo_portadilla2col_sup.gif) repeat-y scroll 0 0;}

#lfm {background:url(../img/fnd_lfm2.jpg) no-repeat; border-top:1px solid #ccc;
border-bottom:1px solid #ccc; font-family: Georgia, Arial, sans-serif; padding-left:115px;
width:510px; margin-top:15px; height:100px;}

#lfm a {font-family:Georgia, Arial, sans-serif;color:#036; line-height:22px; outline:none;}
#lfm .usuario {float:left; padding:6px 10px 7px 0;}
#lfm .password {float:left; padding:6px 10px 0 0}
#lfm input {height:25px; width:147px;font-size:18px;color:#666; border: #ccc 1px solid;}

#lfm .boton {height:24px; width:60px;font-size:0.855em; background-color:#f7f7f7;
color:#000; border:1px solid #ccc; margin:12px 0 0 90px; }

#lfm ul { float: /*left*/none;}

#lista_enlaces {float:left; 
width:480px;margin-left:20px; border-left:1px solid #eee; padding-left:12px;}

#lista_enlaces ul {width:480px;font-family:Arial, Verdana, sans-serif; }

#lista_enlaces ul li { 
float: left;
width: 130px;
background:url(/elementosHome/imgAbajo/bolo.gif) no-repeat center left;
list-style-type:none;
padding-right:5px;
padding-left:15px;
padding-top:5px;
}
	
#lista_enlaces ul li a{
font-family:Arial, Verdana, sans-serif;
float: left;
width: 135px;
list-style-type:none;
padding-right:5px;
padding-bottom:3px;
color:#036;
outline:none;
}

#contenido { padding: 24px 0 20px 0}

#apertura { margin: 0 10px 10px}

#apertura .promo { float:left; width: 310px; margin-bottom: 5px;}
#apertura .promo p {padding: 5px 20px 5px 3px; font-size: .75em; line-height:16px;}
#apertura .promo p a{text-decoration:underline;}
.secundaria { margin-bottom: 20px}
.secundaria h5 { font-size: 1.125em}


#lfm #listaAmpliaLFM { margin: 2px 0 0 20px}
#apertura #registro {font: 1.125em Georgia, "Times New Roman", Times, serif; text-align: center; margin: 8px 0 25px 0}

#colum1, #colum2 { padding-top: 0 !important; margin-top:20px;}

#colum2 #charlas { margin-bottom: 20px}
#colum2 #charlas li { margin-top: 6px}
#colum2 #charlas a, #colum2 #charlas a { font-size: 1.125em; font-weight: normal !important}
#colum2 #charlas em { font-size: 12px; color: #999}
#colum2 #charlas a:hover em{ background-color: #f0f0f0 !important}


#colum2 #enLaRed span { font-size: 12px; color: #01366a}
#colum2 #enLaRed a:hover span { color: #fff; background-color: #01366a !important}




#extras {margin-top: 0}
#tuCuenta a:hover, #tuCuentaOpciones a:hover { text-decoration: underline; background-color: #fff; color: #073D5C}
#tuCuenta { width: 283px; border-left: #ccc 1px solid; border-right: #ccc 1px solid; margin-left: 10px; background-color: #fbfcf7; background: #fbfcf7 url(../img/tuCuentaFnd.jpg) repeat-x bottom left; padding: 10px 10px 20px 25px}

#tuCuenta #datedealta { padding: 6px 0 0 40px}
#tuCuenta #datedealta a { display: block; width: 140px; height: 24px; padding: 6px 0 0 35px; font-weight:bold; font-size: 1.125em; color: #fff; background: transparent url(../img/datedealta.gif) no-repeat}
#tuCuenta #datedealta a:hover { background: transparent url(../img/datedealta.gif) 0 -30px  no-repeat; color: #fff; text-decoration: none}

#tuCuentaAbre { width: 320px; height:61px; background: transparent url(../img/usuarioMarcaAbre.gif) no-repeat -305px 0; margin: 28px 0 0 10px}

#tuCuentaAbre p { margin: 6px 0 0 25px; font: 0.80em Tahoma, "Trebuchet MS", Arial; font-weight: bold; text-transform: uppercase}
#tuCuentaAbre p span { color: #f00}
#tuCuentaAbre h5 {
	color:#999999;
	display:block;
	font-family:Arial,Helvetica,sans-serif;
	font-size:21px;
	font-weight:bold;
	letter-spacing:-0.03em;
	padding:16px 0 0 25px;
	width:305px;
}

#tuCuentaOpciones { width: 318px; height: 26px;background-color: #fbfcf7; border: 1px solid #ccc; margin-left: 10px; padding-top: 6px}
#tuCuentaOpciones p { text-align: center; font-size: 0.80em}
#tuCuentaOpciones p a { margin-right: 10px}
#listaCreaTuCuenta li { list-style-type: circle; margin-bottom: 5px; font-size: 0.80em}
#listaCreaTuCuenta li a { text-decoration: underline}
#listaCreaTuCuenta li a:hover { text-decoration: none}

.secundaria ul li a {
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
}

/*LO MAS*/
#colum1 .lomas {clear:both; /*background: #f2f2f2 url(https://e00-marca.uecdn.es/participa/img/apoyo-porta-encuestas.jpg) no-repeat 176px bottom*/}

#colum1 ul.lomas  {  font-weight:bold;color:#073D5C; margin-bottom:20px;}
#colum1 ul.lomas li { line-height:20px;   margin:4px 0; border-bottom:1px dotted #ccc;}
#colum1 ul.lomas li strong{ font-size:10px; color:#666; text-transform:uppercase;font-family:Tahoma, Geneva, sans-serif;}
#colum1 ul.lomas li a {  font-weight:normal;font-size:12px;}
#colum1 ul.lomas li a:hover{ background-color: #003366; color: #fff}


/*Mundial Fantástico MARCA*/
#mfm {
background:url("https://e00-marca.uecdn.es/deporte/futbol/mundial/sudafrica-2010/imgs/participa/fondo-mfm.gif") no-repeat scroll 0 0 transparent;
border-bottom:1px solid #0676b8;
border-top:1px solid #0676b8;
font-family:Georgia,Arial,sans-serif;
height:100px;
margin-top:15px;
padding-left:455px;
width:515px;
}

#mfm .usuario {
float:left;
padding:6px 10px 7px 0;
}
#mfm input {
border:1px solid #CCCCCC;
color:#666666;
font-size:18px;
height:25px;
width:147px;
}
#mfm a {
color:#003366;
font-family:Georgia,Arial,sans-serif;
line-height:22px;
outline:medium none;
}

#mfm a:hover {
text-decoration:underline;
}
#mfm .password {
float:left;
padding:6px 10px 0 0; width:150px;
}
#mfm .boton {
background-color:#F7F7F7;
border:1px solid #CCCCCC;
color:#000000;
font-size:0.855em;
height:24px;
margin:12px 0 0 90px;
width:60px;
}
#mfm #listaAmpliaLFM {
margin:2px 0 0 20px;width:175px;
}

#mfm ul {
float:left;
text-align:left;
}

#contenido p.ganadores {
margin:0px 0px 10px 10px;
font-size:18px;
font-weight:bold;
text-transform:uppercase;
color:#000000;
line-height:20px;}

/*extras video charlas*/
#extras .video-charla-patrocinado {
 	 padding: 10px 20px;
   
}